Comments

133 Comments

Fixes the issue.

BZ#1363777 couldn't run rebase-helper: pyquery package wasn't available
karma

I'm still +1 on this.

karma

Well done!

karma

Unfortunately the update wasn't very smooth:

$ j p f
Traceback (most recent call last):
  File "/bin/autojump", line 52, in <module>
    from autojump_utils import is_autojump_sourced
ImportError: cannot import name is_autojump_sourced
autojump: directory 'p f' not found

This was caused by pyc files in /usr/bin/. I had to remove those:

$ rm -rf /usr/bin/autojump*.pyc

Nevertheless, still giving positive karma, since the package works.

Works fine with python-docker-py 1.8.0.

BZ#1321200 docker-compose-1.7.0 is available

my bad, am going to patch the requirements; Jirko, thanks for spotting the issue

And here's also https://bodhi.fedoraproject.org/updates/python-dockerpty-0.4.1-2.fc23

All three should work together, tested myself.

BZ#1300106 docker-compose-1.6.0 is available

Here's an update of python-docker-py-1.7.2:

FEDORA-2016-75efb0affc

I believe we'll also need new release of dockerpty.